#prodDetail {
	margin-bottom: 15px;
}
#prodDetail * {
	color: #323232;
}
#prodDetail h5.backTo {
	background:url(../img/newReplace/block_on.png) no-repeat left center;
	padding-left: 10px;
	font-size:0.7em;
}

#prodDetail h2 {
	position: static;
	font-size: 1em;
	padding-top: 1em;
	padding-bottom:1em;
	font-weight:bold;
	color: #525252;
}

#descs h1, #descs h2, #descs h3, #descs h4, #descs h5 {
	margin: 0.5em 0 0 0;
}
.videoTab {
	text-align:center;
}
.videoTab iframe{
	margin: 0 auto;
}

#prodDetail .imgBlock {
	height: auto;
	width: 232px;
	float:left;
}
#prodDetail .innerImg {
	height: 232px;
	width: 232px;
	display: block;
	overflow: hidden;
}


#prodDetail .innerImg a {
	display:block;
	width:230px;
}
#prodDetail #imgWrap {
	height:240px;
}
#prodDetail .imgBlock .innerImg {
	text-align: center;
	font-size: 0.775em;
	clear: both;
	padding-bottom: 0;
	border:1px solid #525252;
	width:230px;
	height:auto;
}
#prodDetail .imgBlock .innerImg img {
	padding:5px;
}


#prodDetail .imgBlock ul {
	font-size: 0.775em;
	margin-top: 10px;
}
#prodDetail .imgBlock ul li {
	float: left;
	background: #FFF;
	margin: 3px;
	position: relative;
	z-index: 1;
	border: 1px dotted #525252;
	height: 70px;
	width: 70px;
	overflow: hidden;
	white-space: nowrap;
}
#prodDetail .imgBlock ul li.first {
	margin-left: 0;
}
#prodDetail .imgBlock ul li.chosen {
	z-index: 5;
	border-style: solid;
}
#prodDetail .imgBlock ul li a {
	display: block;
	position:absolute; 
	top:50%; 
	height:70px; 
	margin:-35px auto 0 auto; 
	text-align:center;
}
#prodDetail .imgBlock ul li a span {
	display: block;
	margin:0 auto 0 auto;
	text-align:center;
}
#prodDetail .imgBlock ul a img {
	margin:auto;
	display:block;
	position:absolute;
	bottom:0;
}

#prodDetail .imgBlock p a, #prodDetail .txtBlock a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}
#prodDetail .imgBlock #imagecaption {
    text-align: center;
    font-style: italic;
}
#variantenauswahl {
	float:right;
	margin-left:4px;
}
#prodDetail #selectsForVariants #variantenauswahl select {
    float:left;
    height:22px;
}
#prodDetail #selectsForVariants #variantenauswahl select#quantity {
    float:none;
}
#warenkorbAdd {
	float:right;
}

#prodDetail .txtBlock {
	padding-top: 0;
	padding-right: 10px;
	font-size:12px;
	line-height:1.4;
	clear: right;
}

#prodDetail .txtBlock .orderNo {
	position: relative;
	top: -1em;
}

#prodDetail .txtBlock p {
	padding-bottom: 0.5em;
}

#prodDetail .colOne p {
	padding-bottom: 0.7em;
}
div#prodDetail div.box {
		float: right;
		margin-right: 0.3em;
		margin-top: 3px;
}

div#prodDetail #lieferbarkeitText {
		float: right;
}
#prodDetail .txtBlock label {
	font-weight: normal;
	padding-right: 10px;
}
#prodDetail .txtBlock select {
	border:1px solid #CCD5D5;
}
#prodDetail .txtBlock input.inpText {
	border:1px solid #CCD5D5;
	width: 30px;
	text-align: right;
	padding-top:4px;
	height:14px;
}
#prodDetail .txtBlock input.addToCart {
	background: none;
	color: #525252;
	font-weight: bold;
	background: url(../img/newReplace/warenkorb.png) no-repeat right center;
	padding: 7px 35px 7px 10px;
	font-size: 1em;
	text-align: right;
	float:right;
	cursor: pointer;
	border:1px solid #888;
	text-decoration:none;
	margin-right: -1px;
}
#prodDetail .txtBlock input.addToCart:hover {
	text-decoration: underline;
}
#prodDetail #selectsForVariants {
	float:right;
}
#prodDetail #selectsForVariants select {
	width:auto;
	height:auto;
}

#prodDetail #selectsForVariants #anzahlChange {

}
#prodDetail p.price span, #prodDetail p.price strike, #prodDetail p.price strong {
	display: block;
	padding-bottom: 0.3em;
}
#prodDetail p.price strike, #prodDetail p.price strong {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 0.3em;
	clear:right;
}
#prodDetail #uvpChange {
	text-decoration: line-through;
	font-size: 1em;
	font-weight: bold;
	color:#525252;
}
#prodDetail #uvp {
	display:block;
}
#prodDetail #uvp * {
	display:inline;
}
#prodDetail p.price strike {
	color: #9D9FA2;
	font-size: 1.6em;
}
#prodDetail p.price strong {
	color: #D01921;
}
#prodDetail .productData {
	text-align:right;
	margin-top: 20px;
}
#prodDetail .productData p,
#prodDetail .productData .article-data
{
	margin-bottom:10px;
	padding-bottom:0;
}
#descs .slider li {
	float:left;
	text-align:center;
	width:150px;
	margin: 0 5px 5px 0;
	background: url(../img/newReplace/tab_bg.png) repeat-x top left;
}
#descs .slider .chosen {
	margin: 0 5px 0 0;
	padding-bottom:5px;
}
#descs .slider a {
	color:#fff;
	width:100%;
	display:block;
	line-height:2em;
	background:url(../img/newReplace/tab_pfeil_unten.png) no-repeat center right;
}
#descs .slider a:hover {
	text-decoration: none;
}

#oneDesc {
	clear: both;
	position: relative;
	border: 1px solid #525252;
	top: -1px;
	font-size: 0.775em;
	padding: 10px;
	overflow: hidden;
	line-height:1.4;
}
#oneDesc .blockSideBySide li {
	width:120px;
	min-height:0;
}

.cutterLink {
	position: absolute;
	color: #323232;
	bottom: 10px;
	right: 10px;
	font-weight: bold;
}

.webView p {
	padding-bottom: 1em;
}
.dialog {
	position:absolute;
}

#prodDetail a.versandLink {
	color: #525252;
	font-weight:normal;
	text-decoration:none;
}

#prodDetail a.freeshipping {
	font-weight:bold;
}

.accesslist .blockSideBySide li,.accesslist .blockSideBySide li .txtBlock  {
    width:156px;
}
.accesslist .blockSideBySide li .imgBlock {
	width:130px;
}

.accesslist {
	width:652px;
	margin:0 auto;
}

#versandkosten {
    font-size: 9px !important;
}
#prodDetail #alternativesProdukt {
    display:block;
}
#prodDetail #alternativesProdukt a {
    text-decoration: none;
    color: #525252;
}

#prodDetail #alternativesProdukt span#alternativPreis {
    display:inline;
    font-weight: bold;
    color: #D01921;
}
.showAllRelated {
    cursor: pointer;
}
.slides.accesslist {margin: 0 auto !important;}

#highlights, #highlights li {
    list-style: disc outside;
    height: auto !important;
    min-height: 0 !important;
    float:none;
    line-height:1.4;
}
#highlights {
    margin-left:16px;
    margin-bottom: 1em;
}
span.versandLink {
	display: inline !important;
}